# Org.OpenAPITools.Model.NotificationtestGetElementsV1ResponseMPayload

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PkiNotificationtestID** | **int** |  | 
**AObjVariableobject** | **List&lt;Dictionary&lt;string, Object&gt;&gt;** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

